## dbm_shm_unlock

### Use

You unlock the shared memory. This DBM command is only to be used for handling errors.

Only use this Database Manager command if you are instructed to do so by the support desk as it could lead to inconsistencies in the database system.

See also:

Glossary, Shared Memory

### Prerequisites

You have the server authorization SharedMemoryAdmin.

### Syntax

dbm_shm_unlock

### Reply

OK

In the event of errors, see Reply Format